@charset "utf-8";

/** UPPER **/

#hkecl-upper {
		width: 100%;
		/*height: 100%;*/
		background-position: 0 0px;
		background-repeat: repeat-x;
		/*padding-bottom: 50px;*/
		background-image: url(images/bg_upper.jpg);
}

#hkecl-upper #channel-nav header {
		/*display: inline;*/
}

#hkecl-upper #channel-nav header a {
		
}

#hkecl-upper #channel-nav header a:hover {
		border: none;
}

#hkecl-upper #channel-nav header img{
		vertical-align: bottom;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 5px;
		width: 180px;
		border:none;
}


#hkecl-upper #channel-nav ul {
		display: block;
		background-color: #f8931c;
}
.layout-index #hkecl-upper #channel-nav ul {
		display: block;
		background-color: #f8931c;
}
#hkecl-upper #channel-nav ul li{
		display: inline;
		/* for tab button layout */
		display: inline-block;
		vertical-align: bottom;
		padding: 5px 10px 0;
		width: 50%;
		/*border-radius: 10px 10px 0 0;*/
		/*border: 1px solid #fff;*/
		float: left;
		text-align: left;
}

#hkecl-upper #channel-nav ul li.active, #hkecl-upper #channel-nav ul li.selected{
		background-color: #f8931c;
}

.layout-index #hkecl-upper #channel-nav ul li.active, .layout-index #hkecl-upper #channel-nav ul li.selected {
		border-right: none;
		background-color: #B15722;
}

#hkecl-upper #channel-nav ul li.active a, #hkecl-upper #channel-nav ul li.selected a{
		color: #fff;
}

#hkecl-upper #channel-nav ul li a {
		background-position: bottom right;
		background-repeat: no-repeat;
		font-size: 100%;
		color: #fff;
		font-weight: bold;
		font-family:"Microsoft JhengHei","微軟正黑體","Microsoft JhengHei","Tahoma","Verdana","Arial","sans-serif";
}

body.eng #hkecl-upper #channel-nav ul li a {
		font-size: 100%;
}

#hkecl-upper #channel-nav ul li a:hover {
		border-bottom: none;
}

/**************************
 * CHANNEL NAV
 **************************/

#hkecl-upper #channel-nav-sec {
		position: absolute;
		width: 100%;
		display: none;
		display: block;
		font-family:"Microsoft JhengHei","微軟正黑體","Microsoft JhengHei","Tahoma","Verdana","Arial","sans-serif";
		font-size: 100%;
}

#hkecl-upper #channel-nav-sec .hkecl-page-container {
		background-color: #f8931c;
		background-image: url(images/bg-fp-menu.jpg);
		background-repeat: no-repeat;
		-webkit-box-shadow: #aaa 0px 5px 5px ;
		-moz-box-shadow: #aaa 0px 5px 5px ;
		/*box-shadow: #aaa 0px 5px 5px ;*/
}
.layout-index #hkecl-upper #channel-nav-sec .hkecl-page-container {
		background-color: #B15722;
}
#hkecl-upper #channel-nav-sec .hkecl-page-container a {
		color: #fff;
}
#hkecl-upper #channel-nav-sec .hkecl-page-container a:hover {
		color: #fcf77a;
		border-bottom: 1px solid #fcf77a;
}

#hkecl-upper #channel-nav-sec.menu_item_1 .hkecl-page-container {
}

#hkecl-upper #channel-nav-sec.menu_item_2 .hkecl-page-container {
}

#hkecl-upper #channel-nav-sec.menu_item_3 .hkecl-page-container {
}

#hkecl-upper #channel-nav-sec.menu_item_4 .hkecl-page-container {
}

#hkecl-upper #channel-nav-sec.menu_item_5 .hkecl-page-container {
}

#hkecl-upper #channel-nav-sec .menu-content {
		overflow: hidden;
}

#hkecl-upper #channel-nav-sec.menu_item_1 .menu-content,
#hkecl-upper #channel-nav-sec.menu_item_2 .menu-content,
#hkecl-upper #channel-nav-sec.menu_item_3 .menu-content,
#hkecl-upper #channel-nav-sec.menu_item_4 .menu-content,
#hkecl-upper #channel-nav-sec.menu_item_5 .menu-content{
		padding: 10px; /*padding only shows when a role is active*/
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 {
		display: none;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 h2, #hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 a.hkecl-h3{
		display: none;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 span{
		width: 100%;
		height: 120px;
		display: block;
		border: 1px solid #ccc;
}

/*

following are for teacher channel

#hkecl-upper #channel-nav-sec.menu_item_1 .menu-content .nav-item.level-1 span{background: url(images/sen_bkg.jpg) no-repeat #0985ba left 25px;}
#hkecl-upper #channel-nav-sec.menu_item_2 .menu-content .nav-item.level-1 span{background: url(images/sen_bkg.jpg) no-repeat #00b341 left 25px;}
#hkecl-upper #channel-nav-sec.menu_item_3 .menu-content .nav-item.level-1 span{background: url(images/sen_bkg.jpg) no-repeat #b4c831 left 25px;}
#hkecl-upper #channel-nav-sec.menu_item_4 .menu-content .nav-item.level-1 span{background: url(images/sen_bkg.jpg) no-repeat #a65d00 left 25px;}
#hkecl-upper #channel-nav-sec.menu_item_5 .menu-content .nav-item.level-1 span{background: url(images/sen_bkg.jpg) no-repeat #ed9e2e left 25px;}
#hkecl-upper #channel-nav-sec.menu_item_1 .menu-content .nav-item.level-1 ul {background-color: #0985ba;}
#hkecl-upper #channel-nav-sec.menu_item_2 .menu-content .nav-item.level-1 ul {background-color: #00b341;}
#hkecl-upper #channel-nav-sec.menu_item_3 .menu-content .nav-item.level-1 ul {background-color: #b4c831;}
#hkecl-upper #channel-nav-sec.menu_item_4 .menu-content .nav-item.level-1 ul {background-color: #a65d00;}
#hkecl-upper #channel-nav-sec.menu_item_5 .menu-content .nav-item.level-1 ul {background-color: #ed9e2e;}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 span a {
		display: inline-block;
		width: 120px;
		height: 150px;
		color: #fff;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 span a:hover {
		padding-bottom: 0px;
		border-bottom: none;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-teacher span a {
		background-color: #0985ba;
}
#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-secondary span a {
		background-color: #00b341;
}
#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-primary span a {
		background-color: #b4c831;
}
#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-parent span a {
		background-color: #a65d00;
}
#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-partner span a {
		background-color: #ed9e2e;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 ul{
		width: 80%;
		float: left;
		display: inline;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 {
		display: inline-block;
		float: left;
		width: 20%;
		margin-bottom: 40px;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-teacher .nav-item.level-2 {
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-secondary .nav-item.level-2 {
		width: 15%;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-primary .nav-item.level-2 {
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-parent .nav-item.level-2 {
		width: 15%;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1.role-partner .nav-item.level-2 {
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 h3{
		border-bottom: 2px dotted #2a4b7e;
		font-size: 87.5%;
		margin-right: 10px;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 ul{

}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-3 {
		list-style: disc;
		color: #2a4b7e;
		margin-left: 20px;
}

#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-3 a{
}

*/

#hkecl-upper #promotion-area {
	margin-bottom: 40px;
	display: inline-block; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	-ms-box-sizing: border-box;     /* for IE8 */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	z-index: 10;
	position: relative;
	margin: 10px;
	background: rgba(255, 245, 225, 0.75);
}

#hkecl-upper #promotion-area ul li.btn {
  width: 100px;
  height: 35px;
  margin: 0 10px 20px 0;
  float: right;
  color:#ffffff;
}
#hkecl-upper #promotion-area h3 {
  margin: 0;
}
#hkecl-upper #promotion-area ul li {
  float: left;
}
#hkecl-upper #promotion-area ul li.btn a {
  color:#ffffff;
}
#hkecl-upper #promotion-area ul li.btn a:hover {
  border-bottom:none;
}
#hkecl-upper #promotion-area ul li.search-box {
  width: 95%;
  min-width: 200px;
}
#hkecl-upper #promotion-area ul li.search-box input {
  font-size: 81.25%;
  width: 95%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 5px;
  border: 1px #CCC solid;
  margin: 15px 10px;
  color: #666;
  display: block;
}
#hkecl-upper #promotion-area ul li.subject-listing-item {
  width: 100%;
  padding-bottom: 15px;
  padding-left: 15px;
  text-align:left;
}
#hkecl-upper #promotion-area ul li ul.inline-list li {
  display: inline;
  float: left;
  margin-right: 0px;
  padding: 5px 10px 5px 0;
}
#hkecl-upper #promotion-area ul li ul.inline-list li h3 {
	font-size:100%;
    margin: 0 5px 0 0;
  padding: 0;
  display: block;
}
#hkecl-upper #promotion-area ul li ul.inline-list li input {
	width:auto;
    margin: 0 2px 0 0;
  padding: 0;
  vertical-align: text-bottom;
}

@media all and (min-width: 480px) {
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 span{
				display: block;
				/*
				width: 100%;
				height: 380px;
				float: left;
				padding: 20px;
				*/
				-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
				-moz-box-sizing: border-box;    /* Firefox, other Gecko */
				-ms-box-sizing: border-box;     /* for IE8 */
				box-sizing: border-box;         /* Opera/IE 8+ */	
		}
		
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 ul {
				display: block;
				margin: 10px;
		}
		
		/*
		#hkecl-upper #channel-nav-sec.menu_item_1 .menu-content .nav-item.level-1 ul,
		#hkecl-upper #channel-nav-sec.menu_item_2 .menu-content .nav-item.level-1 ul,
		#hkecl-upper #channel-nav-sec.menu_item_3 .menu-content .nav-item.level-1 ul,
		#hkecl-upper #channel-nav-sec.menu_item_4 .menu-content .nav-item.level-1 ul,
		#hkecl-upper #channel-nav-sec.menu_item_5 .menu-content .nav-item.level-1 ul{
				background-color: transparent;
		}
		*/
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 {
				/*display: inline;*/
				float: left;
				width: 25%;
				margin-bottom: 20px;
				display: inline-block;
				min-height: 300px;
		}
				
		#hkecl-upper {
		padding-bottom: 0px;
		
	}
		
}

@media all and (min-width: 750px) {
		/* toggle the layers */
		#hkecl-upper #channel-nav header {
				width: 100%; /* for IE pls change to 25% */
				text-align: center;
				min-height: initial;
				min-height: 60px;
				position: absolute;
				margin-left: 0px;
				left: 0;
				top: 60px;
		}
		#hkecl-upper #channel-nav header img{
				width: 250px;
		}
		#hkecl-upper {
				min-height: 300px;
				text-align: center;
		}
		#hkecl-upper #channel-nav {
				position: relative;
				z-index: 500;
		}

		#hkecl-upper #channel-nav ul {
				/*
				width: 100%;
				margin: 30px 0px 0px 0px;
				float: left;
				padding-left: 0px;
				margin-left: 300px;
				*/
				width: 70%;
				margin: 25px 0px 0px 30%;
				float: left;
				padding-left: 0px;
		}
		
		#hkecl-upper #channel-nav ul li{
				width: auto;
				border: none;
				padding: 10px 10px 10px 10px;
		}
		
		#hkecl-upper #channel-nav ul li a{
		}

		
		#hkecl-upper #channel-nav-sec {
				position: absolute;
				z-index: 300;
		}
		
		#hkecl-upper #promotion-area {
				position: relative;
				z-index: 100;
				/*margin-top: -65px;*/
				margin-bottom: 70px;
		}
		#hkecl-upper #promotion-area {
			text-align: center;
			margin-right: 0px;
			margin-top:145px;
			width: 76.5%;
		}
		#hkecl-upper #promotion-area ul li {
      width: initial;
  max-width: initial;
  display: inline;
  padding: 5px 10px;
}
#hkecl-upper #promotion-area ul li.btn {
  margin: 0 20px 10px 0;
}
body.eng #hkecl-upper #promotion-area ul li.btn {
  width: 120px;
  height: 35px;
  margin: 21px 2px 21px 10px;
  float: left;
}
#hkecl-upper #promotion-area ul li.subject-listing-item {
  padding-left: 25px;
}
		#hkecl-upper #promotion-area .banner {
					width: 100%;
					height: auto;
		}
		#hkecl-upper #promotion-area ul li ul.inline-list li h3 {
  display: inline;
}

}

@media all and (min-width: 700px) {
	
}


@media all and (min-width: 800px) {
		#hkecl-upper #channel-nav header {
				
		}

		#hkecl-upper #channel-nav ul {
				
		}
		#hkecl-upper #promotion-area {
			min-height:180px;
		}
		#hkecl-upper #promotion-area ul li.search-box {
      float: left;
  width: 75%;
  max-width: 80%;
}
		#hkecl-upper #promotion-area ul li.btn {
  width: 100px;
  height: 35px;
  margin: 21px 10px;
  float: left;
}
}

@media all and (min-width: 960px) {
		#hkecl-upper #channel-nav ul {
		}
		
		#hkecl-upper #channel-nav-sec {
		}
		#hkecl-upper #channel-nav ul li a{
				padding-right: 20px;
				background-image: url(images/nav-arrow.png);
				-o-transition:none;
				-ms-transition:none;
				-moz-transition:none;
				-webkit-transition:none;
				/* ...and now override with proper CSS property */
				transition:none;
		}
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 span{
				display: none;
		}
		
		#hkecl-upper #channel-nav-sec.menu_item_1 .menu-content .nav-item.level-1 span,
		#hkecl-upper #channel-nav-sec.menu_item_2 .menu-content .nav-item.level-1 span,
		#hkecl-upper #channel-nav-sec.menu_item_3 .menu-content .nav-item.level-1 span,
		#hkecl-upper #channel-nav-sec.menu_item_4 .menu-content .nav-item.level-1 span,
		#hkecl-upper #channel-nav-sec.menu_item_5 .menu-content .nav-item.level-1 span{
				background-position: left 50px;
		}
		
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-1 ul {
				display: block;
				margin: 10px;
		}
		
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 {
				width: 20%;
		}
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 h3, #hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 a.hkecl-h4{
				color: #fcf77a;
				font-size:93.75%;
		}
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-2 ul {
				display: inline;
				margin: 0px;
		}
		/*#hkecl-upper #channel-nav-sec.menu_item_1 .menu-content .nav-item.level-2,
		#hkecl-upper #channel-nav-sec.menu_item_3 .menu-content .nav-item.level-2,
		#hkecl-upper #channel-nav-sec.menu_item_2 .menu-content .nav-item.level-2,
		#hkecl-upper #channel-nav-sec.menu_item_4 .menu-content .nav-item.level-2,
		#hkecl-upper #channel-nav-sec.menu_item_5 .menu-content .nav-item.level-2,*/
		#hkecl-upper #channel-nav-sec .menu-content .nav-item.level-3 {
				padding-left: 20px;
				margin-bottom: 5px;
				margin-top: 5px;
				background: url(images/whitedot.png) 6px 6px no-repeat;
		}
		#hkecl-upper #promotion-area ul li.search-box {
  width: 85%;
}
}



/**************************
 * 2ND & 3RD LEVEL
 **************************/
.layout-2nd #hkecl-upper, .layout-3rd #hkecl-upper{
	background-image: none;
	min-height: 0;
}
.layout-2nd.search #channel-pack a, .layout-2nd.search #channel-pack a:hover {
	color:#666;
}
.layout-2nd.search #fontscale-pack {
margin-top: -5px;
}
.layout-2nd #channel-nav, .layout-3rd #channel-nav {
		background-color: rgba(255, 255, 255, 0.8);
		border-bottom: 5px solid #f67f21;
		position: relative;
		z-index: 500;
		height: 55px;
}
.layout-3rd #hkecl-upper #channel-nav-sec .hkecl-page-container {
	display:none;
}
.layout-2nd #hkecl-upper #promotion-area, .layout-3rd #hkecl-upper #promotion-area {
		display: none;
}
.layout-3rd #hkecl-upper #promotion-area ul li.subject-listing-item {
  padding-bottom: 5px;
  padding-left: 10px;
}
.layout-3rd #hkecl-upper #promotion-area ul li ul.inline-list li {
  padding: 5px 10px 0px 0;
}
.layout-3rd #hkecl-upper #promotion-area ul li ul.inline-list li h3 {
	font-size:92.5%;
}
.layout-3rd #hkecl-upper #promotion-area ul li ul.inline-list li input {
  vertical-align: initial;
}
@media all and (min-width: 650px) {
.layout-2nd.search #channel-pack {
	top:350px;
}	
}

@media all and (min-width: 750px) {
	.layout-2nd #channel-nav, .layout-3rd #channel-nav {
			height: 75px;
		}
		.layout-2nd.search #channel-pack {
	top:250px;
}
		.layout-2nd #hkecl-upper, .layout-3rd #hkecl-upper{
				background-image: none;
				min-height: 0;
		}
		body.layout-2nd #hkecl-upper #channel-nav header, body.layout-3rd #hkecl-upper #channel-nav header {
			text-align: left;
			top: 0;
		}
		body.layout-2nd #hkecl-upper #channel-nav header img, body.layout-3rd #hkecl-upper #channel-nav header img{
				max-width: 250px;
		}
		.layout-2nd #hkecl-upper #channel-nav ul, .layout-3rd #hkecl-upper #channel-nav ul {
				background-color: transparent;
		}
		
		.layout-2nd #hkecl-upper #channel-nav ul li a, .layout-3rd #hkecl-upper #channel-nav ul li a {
				color: #f8931c;
		}

		.layout-2nd #hkecl-upper #channel-nav ul li.active, .layout-2nd #hkecl-upper #channel-nav ul li.selected,
		.layout-3rd #hkecl-upper #channel-nav ul li.active, .layout-3rd #hkecl-upper #channel-nav ul li.selected{
				border-radius: 5px 5px 0 0;
				border-right: 1px solid #c7c7c7;
		}

		.layout-2nd #hkecl-upper #channel-nav ul li.active a, .layout-2nd #hkecl-upper #channel-nav ul li.selected a,
		.layout-3rd #hkecl-upper #channel-nav ul li.active a, .layout-3rd #hkecl-upper #channel-nav ul li.selected a{
				color: #fff;
		}
		.layout-3rd #hkecl-upper #promotion-area {
	margin-top: 40px;
	width: 90%;
	margin-bottom: 20px;
	display:none;
}
.layout-3rd #hkecl-upper #promotion-area ul li.subject-listing-item {
  padding-left: 25px;
}
}

@media all and (min-width: 960px) {
	body.layout-2nd #hkecl-upper #channel-nav ul li a, body.layout-3rd #hkecl-upper #channel-nav ul li a{
				padding-right: 20px;
				background-image: url(images/nav-arrow-brown.png);
				-o-transition:none;
				-ms-transition:none;
				-moz-transition:none;
				-webkit-transition:none;
				/* ...and now override with proper CSS property */
				transition:none;
		}
		body.layout-2nd #hkecl-upper #channel-nav ul li.selected a, body.layout-3rd #hkecl-upper #channel-nav ul li.selected a{
				background-image: url(images/nav-arrow.png);
				-o-transition:none;
				-ms-transition:none;
				-moz-transition:none;
				-webkit-transition:none;
				/* ...and now override with proper CSS property */
				transition:none;
		}
		body.layout-2nd #hkecl-upper #channel-nav ul li.active a, body.layout-2nd #hkecl-upper #channel-nav ul li.selected.active a, body.layout-3rd #hkecl-upper #channel-nav ul li.active a, body.layout-3rd #hkecl-upper #channel-nav ul li.selected.active a, #hkecl-upper #channel-nav ul li.active a{
				background-image: url(images/nav-arrow-up.png);
		}
}


/**************************
 * SWIPPER	
 **************************/
 	#swiper {
		width:100%;
		height:auto;
		max-width:680px; 
		max-height:320px;
	}
	
	/* background for type2 image under overlay */
	.banner1 {
		position:absolute;
	}
	
	
/* Search Page's Style Switcher Position tunning */

.rd.search #channel-pack .hkecl-style-switcher{
		margin-top: 0;
}